Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.1.0,5.0.0)",
 org.eclipse.papyrus.designer.languages.common.base;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.4.0,6.0.0)",
 org.eclipse.papyrus.designer.infra.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.extensionpoints;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.emf.transaction;bundle-version="1.9.0",
 org.eclipse.papyrus.designer.uml.tools.utils;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.1.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.languages.common.codegen.ui.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.languages.common.codegen.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.languages.common.codegen.ui,
 org.eclipse.papyrus.designer.languages.common.codegen.ui.handlers
Automatic-Module-Name: org.eclipse.papyrus.designer.languages.common.codegen.ui
